Motion de modification du Programme électoral 2019 2.4a

18 June 2019 05:03 - diuuk

Status: Not Considered Start date: 18 June 2019

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Party program Estimated time: 0.00 hour

Target version: PV 2019.2   

Description

Antrag: Änderung des Textes

Relevanter Text: 2.4a

Das Sponsoring von Lehrstühlen und -veranstaltungen durch profitorientierte Unternehmen muss verboten (und als ersten Schritt

transparent gemacht) werden.

Alternativer Text:

Das Sponsoring von Lehrstühlen und -veranstaltungen durch profitorientierte Unternehmen muss transparent gemacht werden.

Erklärungen: Ein komplettes Verbot könnte die Hochschulen der Schweiz gegenüber dem Ausland benachteiligen.

History

#1 - 19 June 2019 07:41 - madhatter

Motion : Amendement du texte

Texte concerné : 2.4.a

Le parrainage de chaires et d'événements par des entreprises à but lucratif doit être interdit (et rendu transparent dans un premier temps).

Texte alternatif :

Le parrainage de chaires et d'événements par des entreprises à but lucratif doit être transparent.

Explications : Une interdiction totale pourrait désavantager les universités suisses par rapport aux universités étrangères.

#2 - 25 August 2019 09:07 - egermond

- Status changed from New to Not Considered

- % Done changed from 0 to 100
